<HTML>
<HEAD><link rel="stylesheet" type="text/css" href="page.css"></HEAD>
<BODY>
<div id="container">
<?php
echo '<ul>';
if($dossier = opendir('.'))
{
while(false !==($fichier = readdir($dossier)))
{
	if($fichier != '.' && $fichier != '..' && preg_match('/html/i',$fichier))
	{
		echo '<li><a href="./' . $fichier. '">' . $fichier . '</a></li>';
	}
}
closedir($dossier);
}
else 
	echo 'le dossier n\' a pas pu être ouvert';
$bug='.html';
 if(file_exists($bug))
      unlink( $bug ) ;
?> 
</BODY>
</HTML>